Brand new firmware update - 6.1.0-12U - released today

Discussion in '3DS - Flashcards & Custom Firmwares' started by GoldenSun3DS, Jul 12, 2013.

  1. GoldenSun3DS
    OP

    GoldenSun3DS GBAtemp Regular

    Member
    264
    34
    Apr 27, 2013
    United States
    There's a new 3DS firmware update out (6.1.0-12U) today. Not to be confused with the prior 6.1.-11U update, this is a brand new one released today. So, can anyone confirm if the R4i Gold 3DS RTS still works on the latest firmware?
     
  2. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library
    Wow you didnt not just make 2 seperate threads about the same shit... :glare:

    Anyway... it should work. Its nothing major. Probably everything Europeans and Japs got in their 6.x.x-12 update.
     
  3. GoldenSun3DS
    OP

    GoldenSun3DS GBAtemp Regular

    Member
    264
    34
    Apr 27, 2013
    United States
    As I said in the other thread, it was an accidental double post because of crappy 3DS browser. And the report button won't load on the 3DS. Could somebody report one of these two threads for me and ask for one of the two threads to be deleted or locked?
     
  4. AdityaNese

    AdityaNese GBAtemp Regular

    Member
    100
    25
    Feb 4, 2012
    United States
    Well, Streetpass update is included. NEW GAMES CAN NOW BE DOWNLOAD for American 3DSs now!
     
  5. Oracycosis

    Oracycosis Newbie

    Newcomer
    3
    1
    Jul 12, 2013
    United States
    Kentucky
    I can confirm the DSTwo still works with this update. I'm assuming the others are as well.
     
    FlyingBurrito76 likes this.
  6. GoldenSun3DS
    OP

    GoldenSun3DS GBAtemp Regular

    Member
    264
    34
    Apr 27, 2013
    United States
    ^Do you have any flashcards? If so, can you test them in your 3DS to see if it works?
     
  7. frogboy

    frogboy lacking both style and grace

    Member
    2,380
    1,420
    Dec 6, 2011
    United States
    If he tested his DSTwo, I'm pretty sure he would've tested any other flashcarts he had.
     
  8. GoldenSun3DS
    OP

    GoldenSun3DS GBAtemp Regular

    Member
    264
    34
    Apr 27, 2013
    United States
    ^I was talking to the person above him/her. S/he just happened to post right before I did.
     
  9. 3bbb7

    3bbb7 GBAtemp Advanced Fan

    Member
    794
    70
    Jun 28, 2012
    United States
    I can also confirm my dstwo works with the latest update
     
  10. AdityaNese

    AdityaNese GBAtemp Regular

    Member
    100
    25
    Feb 4, 2012
    United States
    I do not have any 3ds flashcards that are compatible with the 3ds. I use a DS for such malicious intents.;)
     
    Celice likes this.
  11. chin261

    chin261 GBAtemp Regular

    Member
    121
    34
    Nov 24, 2005
    Senegal
    Working carts on 6.1.0-12U

    Supercard ds2

    R4i gold 3ds rts (batch c - 25/06/13 batch)
     
  12. oldskoolboarder

    oldskoolboarder Member

    Newcomer
    43
    2
    Nov 26, 2008
    United States
    Any confirmation that R4i Gold w/ PCB trace cut working or not?
     
  13. FlyingBurrito76

    FlyingBurrito76 Member

    Newcomer
    12
    2
    Jul 3, 2013
    United States
    Thanks so much for that confirmation. I love street-passing and it'll be nice to have new games to play other than Find Mii 1 and 2.

    DSTwo is proving to be pretty resilient in the face of Nintendo's rapid-fire updates lately.
     
  14. fuze9

    fuze9 Advanced Member

    Newcomer
    61
    2
    May 6, 2007
    United States
    California
    Ah crap. Update for new apps or wait in case Gateway can use the previous firmware someday... (I'm at the latest version before today's update.)
     
  15. VMM

    VMM Hamon > Stand

    Member
    GBAtemp Patron
    VMM is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,105
    1,002
    Jul 1, 2010
    Brazil

    Yes, it is working :lol:
    Probably every flashcard working on 6.0.0-11 are working on this too.


    If you're on version 6.1.0-11, or any other newer than 4.5,
    gateway won't work for you, at least until gateway team release a new update to their flashcards.

    Said that, if I were you, I would update, there is no harm in doing it now.
     
  16. simonhwsn

    simonhwsn Member

    Newcomer
    47
    2
    Nov 23, 2011
    United States
    Three updates in less than a month? Ninty is trolling us!
     
  17. Lushay

    Lushay GBAtemp Regular

    Member
    192
    52
    Mar 15, 2009
    United States
    Shibuya-cho
    I wish they would actually give an update with actual content other than solely blocking flashcarts _@
     
    BAHIM Z 360, Syphurith and ferret7463 like this.
  18. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library


    Only 1 of the three updates(2 for PAL and Jap regions) actually blocked flash carts. The second fixed minor bugs from the first update and the third (exclusive to the USA) merely added context that was already released to the other regions.
     
  19. Lushay

    Lushay GBAtemp Regular

    Member
    192
    52
    Mar 15, 2009
    United States
    Shibuya-cho
    "Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience." How many times do we have to hear that? How about some actual visible user content? The last real change i remember was them adding folders lol.
     
  20. GoldenSun3DS
    OP

    GoldenSun3DS GBAtemp Regular

    Member
    264
    34
    Apr 27, 2013
    United States
    Well I just updated my 3DS I can also confirm that my R4i Gold rev C with the line cut is working on the new update.